
@font-face {
    font-family: 'Graphein Pro';
    src: url('light/grapheinpro-light-webfont.eot');
    src: url('light/grapheinpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('light/grapheinpro-light-webfont.woff2') format('woff2'),
         url('light/grapheinpro-light-webfont.woff') format('woff'),
         url('light/grapheinpro-light-webfont.ttf') format('truetype'),
         url('light/grapheinpro-light-webfont.svg#graphein_prolight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Graphein Pro';
    src: url('light-italic/grapheinpro-lightitalic-webfont.eot');
    src: url('light-italic/grapheinpro-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('light-italic/grapheinpro-lightitalic-webfont.woff2') format('woff2'),
         url('light-italic/grapheinpro-lightitalic-webfont.woff') format('woff'),
         url('light-italic/grapheinpro-lightitalic-webfont.ttf') format('truetype'),
         url('light-italic/grapheinpro-lightitalic-webfont.svg#graphein_prolight_italic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Graphein Pro';
    src: url('book/grapheinpro-book-webfont.eot');
    src: url('book/grapheinpro-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('book/grapheinpro-book-webfont.woff2') format('woff2'),
         url('book/grapheinpro-book-webfont.woff') format('woff'),
         url('book/grapheinpro-book-webfont.ttf') format('truetype'),
         url('book/grapheinpro-book-webfont.svg#graphein_probook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Graphein Pro';
    src: url('italic/grapheinpro-italic-webfont.eot');
    src: url('italic/grapheinpro-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('italic/grapheinpro-italic-webfont.woff2') format('woff2'),
         url('italic/grapheinpro-italic-webfont.woff') format('woff'),
         url('italic/grapheinpro-italic-webfont.ttf') format('truetype'),
         url('italic/grapheinpro-italic-webfont.svg#graphein_proitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Graphein Pro';
    src: url('bold/grapheinpro-bold-webfont.eot');
    src: url('bold/grapheinpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('bold/grapheinpro-bold-webfont.woff2') format('woff2'),
         url('bold/grapheinpro-bold-webfont.woff') format('woff'),
         url('bold/grapheinpro-bold-webfont.ttf') format('truetype'),
         url('bold/grapheinpro-bold-webfont.svg#graphein_probold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Graphein Pro';
    src: url('bold-italic/grapheinpro-bolditalic-webfont.eot');
    src: url('bold-italic/grapheinpro-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('bold-italic/grapheinpro-bolditalic-webfont.woff2') format('woff2'),
         url('bold-italic/grapheinpro-bolditalic-webfont.woff') format('woff'),
         url('bold-italic/grapheinpro-bolditalic-webfont.ttf') format('truetype'),
         url('bold-italic/grapheinpro-bolditalic-webfont.svg#graphein_probold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'Graphein Pro';
    src: url('black/grapheinpro-black-webfont.eot');
    src: url('black/grapheinpro-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('black/grapheinpro-black-webfont.woff2') format('woff2'),
         url('black/grapheinpro-black-webfont.woff') format('woff'),
         url('black/grapheinpro-black-webfont.ttf') format('truetype'),
         url('black/grapheinpro-black-webfont.svg#graphein_problack') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Graphein Pro';
    src: url('black-italic/grapheinpro-blackitalic-webfont.eot');
    src: url('black-italic/grapheinpro-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('black-italic/grapheinpro-blackitalic-webfont.woff2') format('woff2'),
         url('black-italic/grapheinpro-blackitalic-webfont.woff') format('woff'),
         url('black-italic/grapheinpro-blackitalic-webfont.ttf') format('truetype'),
         url('black-italic/grapheinpro-blackitalic-webfont.svg#graphein_problack_italic') format('svg');
    font-weight: 900;
    font-style: italic;
}